/* global settings */
/* training icon colors */
body {
  font: 400 14px "Arial", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'EB Garamond', serif;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
button {
  outline: none;
  /* for good measure */

  overflow: visible;
  /* removes extra side padding in IE */

}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* classes */
.ninesixty {
  width: 960px;
}
input.error,
span.error,
textarea.error {
  border: solid 1px #ff4040 !important;
}
.padfix {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.float_left {
  float: left !important;
}
.float_right {
  float: right !important;
}
.float_none {
  float: none !important;
}
.horizontal_list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.horizontal_list li {
  float: left;
}
.link_button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
}
::-webkit-input-placeholder {
  color: #666666;
}
:-moz-placeholder {
  color: #666666;
}
:-ms-input-placeholder {
  color: #666666;
}
.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}
.bold {
  font-weight: 600;
}
.ease-in {
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
}
.centered {
  text-align: center;
}
.clear {
  clear: both;
}
/* main error box */
.errors-wrap {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-left: none !important;
  left: 0;
  padding: 10px 20px;
  position: fixed;
  top: 120px;
  width: auto;
  z-index: 1010;
}
.errors-wrap p {
  width: 250px;
}
/* generic error box styles */
.form-error-box {
  padding: 10px 20px;
  position: absolute;
  width: auto;
  z-index: 99;
}
.form-error-box p {
  text-align: left;
  width: 350px;
}
/* jquery ui */
.ui-button {
  background: #427096;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #326189), color-stop(1, #5380a5));
  background: -ms-linear-gradient(bottom, #326189, #5380a5);
  background: -moz-linear-gradient(center bottom, #326189 0%, #5380a5 100%);
  background: -o-linear-gradient(#5380a5, #326189);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5380a5', endColorstr='#326189', GradientType=0);
}
/*---------------------------------------------------
    LESS Elements 0.8
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*home sprite*/
.prev-arrow,
.next-arrow,
.featured-highlights,
.featured-highlights-active,
.featured-videos,
.featured-videos-active,
.featured-signups,
.featured-signups-active,
.read-more-button,
.read-more-button-active,
.calendar-day-icon,
.view-all-button,
.view-all-button-active {
  background: url('../image/home/sprite-home.png') no-repeat;
}
.prev-arrow {
  background-position: -494px -11px;
  width: 42px;
  height: 41px;
}
.next-arrow {
  background-position: -543px -11px;
  width: 41px;
  height: 41px;
}
.featured-highlights {
  background-position: -33px -10px;
  width: 133px;
  height: 101px;
}
.featured-highlights-active {
  background-position: -10px -113px;
  width: 156px;
  height: 101px;
}
.featured-videos {
  background-position: -193px -10px;
  width: 133px;
  height: 101px;
}
.featured-videos-active {
  background-position: -171px -113px;
  width: 156px;
  height: 101px;
}
.featured-signups {
  background-position: -355px -10px;
  width: 133px;
  height: 101px;
}
.featured-signups-active {
  background-position: -332px -113px;
  width: 156px;
  height: 101px;
}
.read-more-button {
  background-position: -591px -10px;
  width: 134px;
  height: 30px;
}
.read-more-button-active {
  background-position: -591px -43px;
  width: 134px;
  height: 30px;
}
.calendar-day-icon {
  background-position: -839px -10px;
  width: 52px;
  height: 50px;
}
.view-all-button {
  background-position: -730px -10px;
  width: 104px;
  height: 26px;
}
.view-all-button-active {
  background-position: -730px -40px;
  width: 104px;
  height: 26px;
}
/* donate button sprite */
.donate-large,
.donate-large-hover {
  background: url('../image/header-footer/headerFooter.png') no-repeat;
}
.donate-large {
  background-position: -10px -93px;
  width: 130px;
  height: 30px;
}
.donate-large-hover {
  background-position: -10px -124px;
  width: 130px;
  height: 30px;
}
/* slideshow sprite*/
.pager-icon,
.pager-icon-active {
  background: url('../image/home/pager_nav.png') no-repeat;
}
.pager-icon {
  background-position: -22px -3px;
  width: 18px;
  height: 17px;
}
.pager-icon-active {
  background-position: -1px -3px;
  width: 18px;
  height: 17px;
}
/* twitter sprite */
.twitter-reply-icon,
.twitter-retweet-icon,
.twitter-favorite-icon {
  background: url('../image/home/sprite-twitter.png') no-repeat;
}
.twitter-retweet-icon {
  background-position: -1px -3px;
  width: 14px;
  height: 8px;
}
.twitter-favorite-icon {
  background-position: -19px -2px;
  width: 10px;
  height: 10px;
}
.twitter-reply-icon {
  background-position: -33px -3px;
  width: 12px;
  height: 9px;
}
/* page content */
.content {
  width: 960px;
  margin: 0 auto;
  /* headline */

  /* featured slideshow */

  /* home links slideshow */

  /* home news and events */

}
.content .home-headline {
  text-align: center;
}
.content .home-headline h1 {
  color: #0a3457;
  font-size: 2em;
  font-weight: 400;
}
.content .video-slide {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  border: solid 1px #c0c0c0;
  background-color: #f7f7f7;
  color: #666666;
  height: 300px;
  padding: 20px;
}
.content .video-slide .left {
  float: left !important;
  width: 390px;
  margin-right: 20px;
  text-align: center;
}
.content .video-slide .right {
  float: left !important;
  width: 380px;
}
.content .video-slide .video-title {
  color: #014a72;
  font: 600 1.1em "Arial", sans-serif;
  margin-bottom: 5px;
}
.content .video-slide .featured-video {
  clear: both;
  margin-bottom: 10px;
}
.content .video-slide .featured-video .video-wrap {
  float: left !important;
  max-width: 180px;
}
.content .video-slide .featured-video .video-info {
  float: left !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  padding: 5px;
  width: 195px;
}
.content .video-slide .view-more-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -10px;
  width: 134px;
  height: 30px;
  margin-left: 20px;
  position: relative;
}
.content .video-slide .view-more-link span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -43px;
  width: 134px;
  height: 30px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .video-slide .view-more-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .signup-slide {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  border: solid 1px #c0c0c0;
  background-color: #f7f7f7;
  color: #666666;
  height: 300px;
  padding: 20px;
}
.content .signup-slide .left {
  float: left !important;
  width: 400px;
  margin-right: 20px;
  text-align: center;
}
.content .signup-slide .right {
  float: left !important;
  width: 380px;
}
.content .signup-slide .featured-training-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  background: #ffffff;
  padding: 30px;
  text-align: center;
  width: 400px;
}
.content .signup-slide .featured-training-wrap .top {
  margin-bottom: 40px;
}
.content .signup-slide .featured-training-wrap .bottom {
  margin-bottom: 40px;
}
.content .signup-slide .featured-training-wrap .training-title {
  color: #014a72;
  font: 600 1.1em "Arial", sans-serif;
  margin-bottom: 5px;
}
.content .signup-slide .featured-training-wrap .view-more-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -10px;
  width: 134px;
  height: 30px;
  margin: 0 auto;
  position: relative;
}
.content .signup-slide .featured-training-wrap .view-more-link span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -43px;
  width: 134px;
  height: 30px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .signup-slide .featured-training-wrap .view-more-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .signup-slide .get-social-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  border-bottom: solid 1px #c0c0c0;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.content .signup-slide .get-social-wrap .get-social-title {
  color: #014a72;
  font: 600 1.4em "Arial", sans-serif;
  margin-bottom: 20px;
}
.content .signup-slide .donate-wrap {
  text-align: center;
}
.content .signup-slide .donate-wrap .invest {
  color: #666666;
  font: 600 1.1em "Arial", sans-serif;
  margin-bottom: 20px;
}
.content .signup-slide .donate-wrap .donate-large-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/header-footer/headerFooter.png') no-repeat;
  background-position: -10px -93px;
  width: 130px;
  height: 30px;
  margin: 0 auto;
  padding-top: 7px;
  position: relative;
}
.content .signup-slide .donate-wrap .donate-large-link span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/header-footer/headerFooter.png') no-repeat;
  background-position: -10px -124px;
  width: 130px;
  height: 30px;
  padding-top: 7px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .signup-slide .donate-wrap .donate-large-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .featured-slideshow-wrap {
  position: relative;
  margin: 15px 0 20px;
  overflow: hidden;
}
.content .featured-slideshow-wrap .featured-slideshow-pager {
  bottom: 5px;
  left: 10px;
  position: absolute;
  z-index: 50;
}
.content .featured-slideshow-wrap .featured-slideshow-pager img {
  cursor: pointer;
  margin-right: 3px;
}
.content .featured-slideshow-wrap .featured-slideshow-pager .pager-icon:hover,
.content .featured-slideshow-wrap .featured-slideshow-pager img.activeSlide {
  background: url('../image/home/pager_nav.png') no-repeat;
  background-position: -1px -3px;
  width: 18px;
  height: 17px;
}
.content .featured-slideshow-wrap .featured-slideshow-links {
  position: absolute;
  right: 0;
  top: 0;
  width: 200px;
  z-index: 50;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-highlights {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  float: right !important;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -33px -10px;
  width: 133px;
  height: 101px;
  font-size: 1em;
  padding: 60px 0 0;
  position: relative;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-highlights span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -10px -113px;
  width: 156px;
  height: 101px;
  padding: 60px 0 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-highlights:hover span,
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-highlights.active span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  left: -23px;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-videos {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  float: right !important;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -193px -10px;
  width: 133px;
  height: 101px;
  font-size: 1em;
  padding: 60px 0 0;
  position: relative;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-videos span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -171px -113px;
  width: 156px;
  height: 101px;
  padding: 60px 0 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-videos:hover span,
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-videos.active span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  left: -23px;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-signups {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  float: right !important;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -355px -10px;
  width: 133px;
  height: 101px;
  font-size: 1em;
  padding: 60px 0 0;
  position: relative;
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-signups span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -332px -113px;
  width: 156px;
  height: 101px;
  padding: 60px 0 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-signups:hover span,
.content .featured-slideshow-wrap .featured-slideshow-links .slideshow-signups.active span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  left: -23px;
}
.content .featured-slideshow-wrap .featured-slideshow .slide {
  height: 300px;
  width: 100%;
}
.content .links-slideshow-wrap {
  margin: 20px 0 35px;
}
.content .links-slideshow-wrap .home-links-slideshow {
  float: left !important;
}
.content .links-slideshow-wrap .home-links-slideshow .slide {
  height: 125px;
  width: 841px;
}
.content .links-slideshow-wrap .home-links-slideshow .slide a {
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  display: inline-block;
  margin-right: 49px;
}

.content .links-slideshow-wrap .home-links-slideshow .slide a:nth-child(4) {
  margin-right: 0;
}
.content .links-slideshow-wrap .home-links-slideshow .slide a:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .links-slideshow-wrap .prev-arrow-button {
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -494px -11px;
  width: 42px;
  height: 41px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  cursor: pointer;
  margin: 40px 20px 0 0;
}
.content .links-slideshow-wrap .prev-arrow-button:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .links-slideshow-wrap .next-arrow-button {
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -543px -11px;
  width: 41px;
  height: 41px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
  cursor: pointer;
  margin: 40px 0 0;
}
.content .links-slideshow-wrap .next-arrow-button:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .home-news-wrap {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  margin-bottom: 20px;
}
.content .home-news-wrap .home-news-head {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  background: url('../image/home/home_news_head_bg.png') repeat-x;
  height: 56px;
}
.content .home-news-wrap .home-news-head ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.content .home-news-wrap .home-news-head li {
  float: left;
}
.content .home-news-wrap .home-news-head h1 {
  color: #ffffff;
  font-size: 2.1em;
  font-weight: 400;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
.content .home-news-wrap .home-news-head .home-head-left {
  float: left !important;
  margin: 5px 35px 0 20px;
}
.content .home-news-wrap .home-news-head .home-head-right {
  float: right !important;
  margin: 5px 43px 0 5px;
}
.content .home-news-wrap .home-news-head a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  height: 56px;
  padding: 20px 0 0;
  position: relative;
  z-index: 1;
}
.content .home-news-wrap .home-news-head a:hover,
.content .home-news-wrap .home-news-head .isActive {
  background-image: url('../image/home/category-nav.png');
  background-size: 100% 56px;
  background-repeat: no-repeat;
}
.content .home-news-wrap .home-news-head .category-1 {
  width: 60px;
}
.content .home-news-wrap .home-news-head .category-2 {
  width: 74px;
}
.content .home-news-wrap .home-news-head .category-3 {
  width: 98px;
}
.content .home-news-wrap .home-news-head .category-4 {
  width: 92px;
}
.content .home-news-wrap .home-news-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  border-left: solid 1px #c0c0c0;
  border-right: solid 1px #c0c0c0;
  border-bottom: solid 1px #c0c0c0;
  margin: -8px 0 0;
}
.content .home-news-wrap .home-news-content .home-news-left {
  float: left !important;
  border-right: solid 1px #c0c0c0;
  margin-top: -8px;
  padding: 30px 0 0;
  width: 657px;
}
.content .home-news-wrap .home-news-content .home-news-left .post {
  border-bottom: dotted 1px #c0c0c0;
  margin-bottom: 20px;
  padding: 0 19px 20px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content {
  margin-bottom: 20px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content .featured-image {
  float: left !important;
  margin: 0 12px 12px 0;
  max-width: 265px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content .post-content-wrap .post-content-head {
  margin-bottom: 15px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content .post-content-wrap .post-content-head .post-title {
  color: #014a72;
  font-size: 1.4em;
  font-weight: 600;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content .post-content-wrap .post-content-head .post-title:hover {
  text-decoration: underline;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .blog-post-content .post-content-wrap .post-content p {
  margin-bottom: 10px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .share-wrap {
  clear: both;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .share-wrap .read-more-link {
  float: right !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -10px;
  width: 134px;
  height: 30px;
  position: relative;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .share-wrap .read-more-link span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -591px -43px;
  width: 134px;
  height: 30px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.content .home-news-wrap .home-news-content .home-news-left .blog-post .share-wrap .read-more-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-image {
  float: left !important;
  margin: 0 12px 12px 0;
  max-width: 90px;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-head {
  margin-bottom: 10px;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-head .twitter-follow-button {
  float: right;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-head .twitter-name {
  color: #0a3457;
  font-size: 1.4em;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-head .twitter-link {
  color: #0a3457;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-head .twitter-link:hover {
  text-decoration: underline;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-time {
  float: right !important;
  color: #a198a1;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-body a {
  color: #669dcf;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-content .twitter-body a:hover {
  text-decoration: underline;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer {
  clear: both;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer li {
  float: left;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer ul {
  margin-left: 160px;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer ul li {
  margin-right: 10px;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer ul li a {
  color: #506079;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-left .twitter-post .twitter-footer ul li a:hover {
  text-decoration: underline;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-navigation {
  padding: 0 10px 10px;
}
.content .home-news-wrap .home-news-content .home-news-left .blog-navigation a {
  color: #32669c;
  font-size: 0.9em;
  font-weight: 600;
  margin-right: 15px;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-right {
  float: left !important;
  margin-top: -8px;
  width: 300px;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-head {
  border-bottom: solid 1px #c0c0c0;
  padding: 15px 0 10px;
  position: relative;
  text-align: center;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-head span {
  color: #0a3457;
  font-size: 1.4em;
  font-weight: 600;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-head .down-arrow-pointer {
  background: url('../image/home/down_pointer.png') no-repeat;
  height: 14px;
  left: 45%;
  position: absolute;
  top: 100%;
  width: 30px;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container {
  padding: 30px 5px 0;
  border-bottom: solid 1px #c0c0c0;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container .news-month-event {
  border-bottom: dotted 1px #c0c0c0;
  margin-bottom: 15px;
  padding: 0 10px 10px;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container .news-month-event .news-event-day {
  float: left !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -839px -10px;
  width: 52px;
  height: 50px;
  margin: 0 20px 25px 0;
  padding-top: 22px;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container .news-month-event .news-event-content {
  float: left !important;
  width: 197px;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container .news-month-event .news-event-content .news-event-title {
  color: #0a3457;
  font-size: 1.3em;
  font-weight: 600;
  text-decoration: none;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month .news-month-event-container .news-month-event .news-event-content .news-event-title:hover {
  text-decoration: underline;
}
.content .home-news-wrap .home-news-content .home-news-right .news-month:last-child .news-month-event-container {
  border-bottom: none;
}
.content .home-news-wrap .home-news-content .news-view-all {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -730px -10px;
  width: 104px;
  height: 26px;
  clear: right;
  float: right;
  margin: 0 100px 0 0;
  padding-top: 6px;
  position: relative;
}
.content .home-news-wrap .home-news-content .news-view-all span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../image/home/sprite-home.png') no-repeat;
  background-position: -730px -40px;
  width: 104px;
  height: 26px;
  padding-top: 6px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  position: absolute;
  left: 0;
  top: 0;
}
.content .home-news-wrap .home-news-content .news-view-all:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
/* ie fixes */
html.ie7 .home-links-slideshow .slide a {
  margin-right: 37px !important;
}
html.ie7 .home-news-wrap .home-news-head li a {
  height: 48px;
}
html.ie7 .home-news-wrap .home-news-head li a:hover,
html.ie7 .home-news-wrap .home-news-head li .isActive {
  background-image: none;
  background-color: #d7be2c;
}
html.ie7 .home-news-wrap .home-news-left {
  margin-top: 0 !important;
}
html.ie7 .home-news-wrap .home-news-right .news-event-content {
  float: right !important;
}
html.ie7 .featured-slideshow-pager,
html.ie8 .featured-slideshow-pager {
  width: 250px;
}
html.ie7 .links-slideshow-wrap .home-links-prev,
html.ie8 .links-slideshow-wrap .home-links-prev {
  margin-right: 35px;
  width: 42px;
}
html.ie7 .links-slideshow-wrap .home-links-next,
html.ie8 .links-slideshow-wrap .home-links-next {
  width: 42px;
}
html.ie7 .home-links-slideshow .slide a,
html.ie8 .home-links-slideshow .slide a {
  margin-right: 37px !important;
}
html.ie7 .home-news-wrap .home-news-head li a,
html.ie8 .home-news-wrap .home-news-head li a {
  height: 48px;
}
html.ie7 .home-news-wrap .home-news-head li a:hover,
html.ie8 .home-news-wrap .home-news-head li a:hover,
html.ie7 .home-news-wrap .home-news-head li .isActive,
html.ie8 .home-news-wrap .home-news-head li .isActive {
  background-image: none;
  background-color: #d7be2c;
}
html.ie7 .home-news-wrap .home-news-left,
html.ie8 .home-news-wrap .home-news-left {
  margin-top: 0 !important;
}
html.ie7 .news-view-all,
html.ie8 .news-view-all {
  margin-top: 20px !important;
}


.blog-archive-next {
  float: right !important;
  margin:0 10px 10px 0;
  color: #014a72;
  font: 400 1.4em 'Libre Baskerville', serif;
}
